/*
	DWN tablet styles
*/

/* Body wrapper */
.container
{ width:auto; margin:0; padding:0 25px }


/* Set maximum image and table widths */
img
{ max-width:100% !important; height:auto !important; max-height:none }
table
{ max-width:100% !important; max-height:none }
iframe
{ max-width:100% !important }


/* Force breaks in long links */
#content a
{ -ms-word-break:break-all; word-break:break-all; word-break:break-word;
  -webkit-hyphens:auto; -moz-hyphens:auto; hyphens:auto }


/* Admin toolbar */
#toolbar #toolbar-user .account
{ display:none }

/* Development marker */
#dev-marker
{ display:none }

/* Main menu */
#main-menu > .container
{ width:100% }

/* Switch to mobile navigation */
@media only screen and (max-width:840px) {

	/* Mobile slide-out menu */
	#mobile-menu, #mobile-menu-toggle
	{ display:block }

	#header
	{ padding:23px 0 16px; border-bottom:15px solid #23294b }
	#content-wrapper
	{ margin-top:1.5em }

	#header .region-header, #main-menu
	{ display:none }

	#content-above
	{ margin-bottom:2.5em }
}


/* Reports */
.view-reports .field-name-field-report-thumbnail
{ float:right; margin:0 0 1.2em 2em }
.view-reports .field-name-field-report-thumbnail + .field-name-body
{ margin-left:0 }

/* Thumbnail columns (reduce image width) */
ul.thumbnails > li
{ padding-left:148px }
ul.thumbnails > li img,
ul.thumbnails > li figure
{ max-width:124px !important; margin-left:-148px }
	ul.thumbnails > li figure img
	{ margin-left:0 }


/* Voices from Detention */
.view-voices .view-content .views-field-field-voices-media {
  max-width: 124px !important;
  margin-left: -148px;
}


/* --- Featured columns --- */
ul.featured-thumbnails > li
{ padding-left:0 }
ul.featured-thumbnails > li img,
ul.featured-thumbnails > li figure
{ float:none; max-width:none !important; margin:0 0 1.2em }


/* List columns */
ul.columns {
  column-count: auto;
}

/* Homepage carousel */
#block-views-homepage-carousel-block .view-content .views-row .node .content
{ min-width:50% }
#block-views-homepage-carousel-block .view-content .views-row .node .field-name-body
{ font-size:150% }

/* Homepage columns */
#home-action
{ float:none; width:auto; margin-bottom:2.5em }
#home-networking
{ float:none; width:auto; border-left:none; border-top:1px solid #e2e1da; padding:1.7em 0 0 }
#home-networking hr
{ margin:1.7em 0 }

/* Tweets */
#home-tweets h2
{ float:left; margin:0 .4em .9em 0 }
#home-tweets h2 + a.more
{ float:right }

#home-tweets ul
{ clear:both; margin:0; padding:0; list-style:none; font-size:87.5% }
#home-tweets ul > li
{ margin:0 0 2px; padding:21px 23px 21px 78px; background:#f3f3f0 url("../images/icon-tweet@2x.png") no-repeat 24px 25px; background-size:39px auto; border-radius:3px; line-height:1.5 }

#home-tweets ul > li span.time
{ color:#777 }

#home-action hr {
  margin-right: 0;
}
#home-action p img {
  max-width: 60% !important;
}
